.namename{
font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
font-size: 16px;
font-weight: bold;
margin-top: 10px;
color: #000;
}

.box0{
width: 580px;
margin-bottom: 20px;
height: auto;
float: left;
}

.box1{
width: 180px;
margin-right: 10px;
height: auto;
float: left;
}